package ru.yandex.webmaster3.viewer.http.originaltext;

import ru.yandex.webmaster3.core.http.RequestQueryProperty;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * @author aherman
 */
public class AddOriginalTextRequest extends AbstractUserVerifiedHostRequest {
    private String text;

    public String getText() {
        return text;
    }

    @RequestQueryProperty(required = true)
    public void setText(String text) {
        this.text = text;
    }

    @Override
    public boolean isLoggable() {
        return false;
    }
}
